;   This is sample configuration file for sfppp
;
;   Leased line server with filter and CCP
;
;   CCP is compression. It will make your client's browsing much faster
;
;   Authorization:
;       If you don't need authorization uncomment (remove ';')
;           "auth.reqauth=0" line.
;       If you need authorization uncomment and set set
;           auth.server.clientname
;           and auth.client.clientpass
;   User preferences:
;       You can uncomment and set:
;           1) Your IP number (ip.address)
;           2) Client's IP number (ip.peeraddress)
;           3) Primary DNS for client (ip.dns.primary)
;           4) Secondary DNS for client (ip.dns.secondary)
;       You can enable proxyarp by uncommenting "proxyarp=yes" line
;   Filter is disabled by default to enable it uncomment
;       "enabled=" line in this file.
;       Note: Default action for packet filter is to disable everything.
;           You MUST configure the filter before enabling it
;   Also You can alter 'port.name' and 'port.speed' lines
;       to specify the com port name and speed your modem connected to
;   To use this file enter:
;       [C:\SFPPP]sfppp -Csr_leased.cfg

!include "default.cfg"

[ppp]
@include "sr_ppp"

port.name=com1
port.speed=38400

auth.server.servername=Default servername

;auth.server.clientname=John Doe
;auth.server.clientpass=password

;auth.reqauth=0

;ip.address=0.0.0.0
;ip.peeraddress=0.0.0.0
;ip.dns.primary=0.0.0.0
;ip.dns.secondary=0.0.0.0

[sr_pppstack]
;proxyarp=yes

[filter]
;enabled=yes

;Please do not alter following lines
[ppp]
bind=io:ccp.compressed
port.dtr=0
port.script=

[ccp]
bind=data:filter.port

[filter]
bind=stack:sr_pppstack.io

